# on "workdays" and "no guests"
  - alias: 'Gruppe køkken, stue, alrum'
    trigger:
      - platform: time
        at: "08:30:00"
    condition:
      - condition: state
        entity_id: binary_sensor.arbejdsdag
        state: 'on'
    action:
      - service: media_player.unjoin
        entity_id: media_player.badevaerelse
      - service: media_player.unjoin
        entity_id: media_player.sovevaerelse

  - alias: 'Gruppe køkken uden stue, alrum'
    trigger:
      - platform: time
        at: "16:30:00"
    condition:
      - condition: state
        entity_id: binary_sensor.arbejdsdag
        state: 'on'
    action:
      - service: media_player.unjoin
        entity_id: media_player.alrum
      - service: media_player.unjoin
        entity_id: media_player.stue
        


